Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
bnet Posted on 29/07/2020 17:02
USA Doctors

Report Message | Email Message To A Friend | Reply To Message
 
anyone see their videos ?

Fantastic, some of the half witts like Oadlad and Henry should watch amd learn, then come back on here and say sorry[:o)]

Brilliant, they now will get suicided, brave people !
IP: Logged
hackneyfox Posted on 29/07/2020 17:21
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
I should search for USA Doctors videos?
Surely I'd get thousands of links?
Can you not be a bit more precise?

Strange that you asked some of us to not bother answering your posts yet you keep posting things like this and the one about 'watching the news'.
Bored?[;)]
IP: Logged
astleyfox Posted on 29/07/2020 21:16
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
Lizards.
IP: Logged
bnet Posted on 29/07/2020 21:19
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
its been watched by about 40 million people, everyone l know as seen it. It as been censored by Youtube, Faceache, Twitter the lot.

Blows the lid off this farce.

l can't believe no one on here as seen it, are you Ostriches ?
IP: Logged
henry56 Posted on 29/07/2020 21:32
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
The only problem is it’s utter Bollox .
When are we getting to hear your incredible life shattering secret which you can’t reveal yet ? I am reminded of my 8 year old self .
Give us a clue ?
IP: Logged
bnet Posted on 29/07/2020 21:38
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
you really are a fool Henry.
IP: Logged
henry56 Posted on 29/07/2020 21:50
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
I would rather be any kind of thing but a fool, but I wouldst not be thee nuncle” .
IP: Logged
henry56 Posted on 29/07/2020 21:51
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
I would rather be any kind of thing but a fool, but I wouldst not be thee nuncle” . The Fool - King Lear .
IP: Logged
bnet Posted on 29/07/2020 22:34
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
how have you lived so long ?
IP: Logged
bnet Posted on 29/07/2020 22:46
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
Hackney, no comment on what l sent you ?
IP: Logged
hackneyfox Posted on 29/07/2020 23:40
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
It's hardly proof of the silver bullet is it.

I don't believe the vast majority of doctors and scientists are all in the pocket of pharma companies. If this worked and costs very little they'd be shovelling it down our throats to get the economy back. Doctors won't be making fortunes if this all about a 'reset'.
IP: Logged
bnet Posted on 30/07/2020 00:24
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
you obviously don't know how the world works. Doctors are pharmicuticle salesmen, nothing else, l know a lot about this trust me. If they don't follow protocol they are struck off. I realise why you are anti everything that is not simple Main street programming and i'm not being insulting by the way, if you don't know you can't understand how it all works. I thought you were just argumentative, it seems not, it now seems that you just don't know and it is all a very strange world that people who argue with you to you.

I knew you wouldn't take it on, l now understand !

Make of this video what you will, but if you had knowledge of the background you would think in a different way.

Heres a few facts about doctors and health -

all drugs are bad for you, every single one of them can destroy you liver, kidneys, heart, brain and other organs.

the" possible side effects" listed on drugs are THE side effects. Varying degrees accepted !

Doctors and the medical profession only treat the systems nit the cause. This means you won't get better long term

Your immune system is the greatest gift we have to cure our ills. You bolster, or just keep it well by eating and drinking healthy.

Oncologists in 8 years of training do 16 hours learning about diet, diet is the main caurse of all our illnesses.

Doctors in America receive $8000 for every patient they prescribe chemotherapy too. Whats the doctors motivation ?
This is just an example they are rewarded constantly from the pharma industry for prescribing their product.

None of them can go it alone because they will instantly lose their very well paid job.

Everything that is surpose to cure you in a tablet is available naturally and also as no side effects as its "natural" - but as been made illegal by big pharma.

Did you know that theres an act from 1936 (i think) that makes it illegal to use the words cancer and cure together.

Do you know that if sugar was to come out new now, it would be classified as a class A drug.

Do you know that they are trying to keep Hydroxycloraquine away from us by saying its "untested and possibly not safe" when its been tested as safe 15 years ago and is in use for malaria for years.

Do you know that this "killer virus" was down graded by WHO of all people in March as nothing more than a cold or flu. Yet they keep ramming the lies down our throats by the minute and most people can't see the constant bull.

Why do you think all social media have censored these doctors videos, can you see the link, can you join the dots ?

l could go on all night but l hazzard a guess you are dismissing every single word l type.

I've studied this for nearly 2 years now and l get advice from the very top level daily, l get some incredible stuff and l don't always read it because a short paragraph can take an hour to understand because of the medical terminology which is a foreign language. You might know why l had to learn quick, but l did and l didn;t die last year as l had surpose too and i'm in very good health with no worries.

The world is nothing like they tell us and if you take their information as the truth, you will never know whats really going on.
IP: Logged
bnet Posted on 30/07/2020 08:04
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
l can't do links with my computer right now for some real but a worth watching videos is, and you will find it on Youtube

Dr Peter Gotzsche big pharma as organised crime.

This will explain somethings l mention, anyone with health issue should watch.
IP: Logged
outfoxed Posted on 30/07/2020 08:23
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
The cancer act is from 1939 and has been significantly changed and added to over the years.

It was introduced to stop any old Tom Dick or Harry advertising or selling stuff as a "cure for cancer".

As far as I can tell (and admittedly I'm not a Mensa genius like yourself) it's to protect cancer patients from being sold false hope by unscrupulous pharma companies.

I can't find any mention of the words "cancer" and "cure" being illegal to use unless you can show me a link which proves this?
IP: Logged
bnet Posted on 30/07/2020 08:37
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
so you swallow that then, jesus !

did you notice that l said "i think" after the year quoted ? No obviously as you just wish to discredit what l say !

If your going to comment why don't you educate yourself first, so you know a little of what you are talking about.

Big Pharma were behind this, and perhaps you would like to reevaluate what you said when l tell you that Standard Oil was the driving force behind this act and Big Pharmas take over of "health". Rockerfeller the owner started selling waste oil that was no use or value as a cancer cure and a cancer prevention. Totally flawed from day one, yet you repeat rubbish without having a clue about the facts.

You know that when you see on antique programmes old wooden draw sets that have come out of old chemist shops ? they are the natural cures that your Big Pharma made almost illegal so they could sell you drugs that they have made and pattened instead of using what as worked for 100's of thousands of years.

So any Tom Dick or Harry, is Big Pharma. Thats a bit too much for you though isn't it Mr Repeat Repeat Repeat.

Really. its clowns like you who caurse most of the damage. I'll be careful what l say here but, no one as to die of cancer. Read into that what you want too, though l guess it will be immediately dismissed without out you giving a second though, or a first one for that matter with you.
IP: Logged
outfoxed Posted on 30/07/2020 08:50
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
I can't find any mention of the words "cancer" and "cure" being illegal to use unless you can show me a link which proves this?
IP: Logged
bnet Posted on 30/07/2020 08:56
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
does that mean its not there ?
IP: Logged
outfoxed Posted on 30/07/2020 09:06
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
OK, I'm a bit thick, show me where it says it's illegal to use the words "cancer" and "cure" together?

I presume it's to stop me coming up with a mixture of herbs and advertising a "cure for cancer" because that would be false advertsing.

Kind of like me coming up with a mixture of herbs and selling it you as a "cure for being gullible"
IP: Logged
finedonfox Posted on 30/07/2020 09:16
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
"so yo swallow that then" oh the irony....
IP: Logged
bnet Posted on 30/07/2020 09:22
USA Doctors
Edited On: 30/07/2020 09:24
Report Message | Email Message To A Friend | Reply To Message 

 
Firstly, if l was to find it for you it would take my time, really, ask yourself why i'd waste my time for your laziness.

Secondly, you are an absolute tvat saying things like that.

Here you go then, on October 30th 2018 l was diagnosed with Stage 4 prostate cancer that had metastasised into 20 to 30 lymph nodes. I was told that they basically could do nothing for me. I should have died last year. I studied and studied, l already had knowledge of Big Pharma (which most just ignore). I did everything alternatively and got tremedous help from, for me, the best holistic alternative doctor in the UK, plus the head of cancer reseach in probably the most highly acclaimed reseach university in the world. She was beating cancer in 2 to 3 months with keotgenics. Her papers will not be published for 5 to 10 years and thats only if they are not suppressed. I didn't follow her programme as l was doing so well doing what l learnt, even though a lot of it was what l was already doing. My PSA dropped from 460 to undetectable. I had a scan 3 months after first diagnosed and the scan showed "no visible signs of cancer ". I had two more scans at 6 monthly intervals with the same results. I've changed my life but it was that or die. I keep my protocol up and continue with what l learnt. Do you think l have knowledge on this subject ? do you think i'm gullible ? do you think herbs as medicine are a joke ?

People like you block common sense becouse you are a sheep whos too lazy to think for yourself, you try to stop others with your clever dick comments.

Now just fukc off you stupid ignorant cnut.
IP: Logged
henry56 Posted on 30/07/2020 09:36
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
Bnet. I’ll let my 48 year old friend know that she hasn’t really had both hands amputated due to coronavirus complications . It was no more than a cold . She’ll be pleased that deranged dangerous nutcases are trawling youtube finding such well evidenced information.
IP: Logged
outfoxed Posted on 30/07/2020 09:45
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
Ah the old "why should i do your work for you" answer.

I'm surprised you didn't tell me how much I'd have to pay you an hour to do it zzzzzzzzz.

You type something on here, someone asks you for a link to prove it, you answer why should you do it for them.

So boringly predictable, as is your pathetic insults to anyone that disagrees with you.

You could learn a thing or two from Jackie, he posts lots of stuff on here, some of it I disagree with but he never gets personal and never insults people, it has made me change my opinion on what he says a few times.

I don't have a problem with lots of things you say, I agree with some of it, it's just your childish insults and the arrogance that you're right and everyone else is an idiot means a lot of your points get lost.
IP: Logged
Club_B00k_Crutchless Posted on 30/07/2020 09:46
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
Bnet you're conflating different arguments here.

People like you are dangerous. Covid is not flu. I know 2 people who almost died for Covid. I imagine people like you would tell they imagined it or maybe it was something else and the man told the Dr's to say it was Covid.

As for cancer, we'll done on your recovery. Did you continue with any NHS treatment or just use your alternative? Can't you share in more detail what you did so someone else might benefit?

Using old style medical practice have been banned because most of them didn't work and some were more lethal than what they were trying to cure. XXXXXXnic, Mercury and phosphorus anyone, maybe a bit of blood letting, the power of prayer?
IP: Logged
Daz40 Posted on 30/07/2020 09:57
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
I can't believe some people respond to bnet posts. Because this is what he want, he never proves any if his theories, gets insulting but carries on trying to brainwash people. Its a good job a lot of people on here don't fall for it.
IP: Logged
bnet Posted on 30/07/2020 10:55
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
Covidiots.


You know nothing about yet spout c r a p that you are told, repeat repeat repeat.

Henry, thats bull s h i t but i'd expect nothing else from you. Really Henry, l can't believe how thick you are sometimes, well actually all the time. Just because a doctor tells you something doesn't mean theres a word of truth in it, and normally its completely wrong. I'd love to hear this one. Doctors in general are useless ! Theres a quote for you, dumn rs.

You get insults because you insult me. I post something, you ask me to prove it. Why don't you, if youre that interested look it up yourself ? then come back and tell me i'm talking rubbish. You just assume that l am because you don't like my opinions and we disagree on everything. Its you whos closed minded, you'd rather disagree without thinking as l get your back up.

Daz, l don't even read your posts anymore so l don't know what c r a p youre talking this time.

Is it a tvat convension on here ? Wake up ffs its only yourself youre holding back.
IP: Logged
Club_B00k_Crutchless Posted on 30/07/2020 11:05
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
So nothing but more frothing at the mouth and bashing the keyboard.

I'll tell my uncle and mate they were e lied to when they were on ventilators.
IP: Logged
henry56 Posted on 30/07/2020 11:17
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
If Bnet were your Uncle you’d be having family discussions about how to gently remove his car keys .
IP: Logged
outfoxed Posted on 30/07/2020 11:43
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
If i say something to someone and they say they disagree with me my response would be fair play each to their own.

Disagree with bnet and he seems to take it personally, it's almost like he's on some sort of crusade to make everyone believe what he believes, kind of trying to brainwash everyone.

Not everyone believes the same things you do bnet, don't take it so personally.
IP: Logged
StalybridgeFox Posted on 30/07/2020 12:16
USA Doctors
Edited On: 30/07/2020 12:22
Report Message | Email Message To A Friend | Reply To Message 

 
[:(!]

Link: WWDITS
IP: Logged
STRING-THE-KING Posted on 30/07/2020 22:48
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
Iam with BNET if you lot want to keep watching the BBC and taking them for their word I petty you, these are the people who bought you Jimmy Saville for XXXXXXs sake
IP: Logged
bnet Posted on 30/07/2020 22:52
USA Doctors
Edited On: 30/07/2020 22:53
Report Message | Email Message To A Friend | Reply To Message 

 
have a look at this, l wasn't going to bother sharing but as theres another comment on this thread l thought i'd add it.

Link: Dr Peter Gotzsche exposes big pharma as a criminal
IP: Logged
STRING-THE-KING Posted on 30/07/2020 23:20
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
seen it bill gates is an evil Cocker wants to do your kids with his posion, but thats ok line up and take it!
IP: Logged
Oadlad Posted on 31/07/2020 12:10
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
I'm called a halfwit be someone who can't spell the word...the gift that...
IP: Logged
bnet Posted on 31/07/2020 14:25
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
quarter wit actually.


be very careful you're close to a Cabbage, i'll be checking you daily and inform you of downgrades.
IP: Logged
haardaarss Posted on 31/07/2020 17:59
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
Oh these flat-earthers and conspiracy theorists really should give it a rest.

So, as a species we eat more and more rubbish and fill our bodies with poisenous drugs.

And the result? All the life expectancy graphs continue to climb upwards.

Oh for the simple days of yore where you grew or foraged for what you eat and relied on nature's remedies. And died in your forties.
IP: Logged
astleyfox Posted on 31/07/2020 19:14
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
😂 Stick that in your youtube pipe and smoke it!😂
IP: Logged
Filbo65 Posted on 31/07/2020 19:56
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
I've worked with 36 USA docs and, based on that admittedly tiny sample, I wouldn't trust as single one of 'em.
IP: Logged
bnet Posted on 31/07/2020 22:01
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
haardaars, they didn't have cancer, they died from other things and if you think you eat a healthy diet abd drugs save your life youre so far wrong its not true.

By the way i'm not a flat earther and a conspiecy theory is not a theory when its proved.

Who lives the longest in the human race ? i'll tell you ts the elite as they don't get poisined lke we do and they have access to treatments that save lifes not kills people as does most of the medicine you trust your doctors with. A lot of my ancestors lived to good ages, there was plenty of longevity in my line and they didn't get poisoned, l think you are talking pre-industial revolution when food wasn't so accessible, as it was owned by the gentry. They used to eat sparrows etc because if you nicked a rabbit the outcome if caught wasn't good. The human body is capable of reaching 120, look at the royals why do you think they live well into their 90's ? Closed minds.

Your a fan of chemical "medicines" then. Good luck, crack on.
IP: Logged
hackneyfox Posted on 31/07/2020 22:33
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
The elite and Royals don’t actually graft for a living and suffer the stresses the rest of us do. They can also afford to get treated quicker than the rest of us. No surprise they live longer. White collar workers tend to live longer than blue.
IP: Logged
bnet Posted on 31/07/2020 22:34
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 
bit of copy and paste for you to peruse
·
A COVID-19 VACCINE MAY INCREASE YOUR RISK OF GETTING COVID-19 DISEASE, AND THE VACCINE MAY ENHANCE THE NEGATIVE EFFECTS OF THE DISEASE. A VACCINE CAN TRIGGER A LETHAL IMMUNE REACTION – KNOWN AS “VACCINE ENHANCEMENT”, “ANTIBODY IMMUNE ENHANCEMENT”, OR “ANTIBODY DEPENDANT ENHANCEMENT” – WHEN VACCINATED PEOPLE COME IN CONTACT WITH THE WILD VIRUS.

1. ACCORDING TO THE CDC, THE FATALITY RATE FOR THE SEASONAL FLU IS 0.13%. This number is an ESTIMATE; it has always been just an estimate.

CDC estimates, people between ages of 0-49 years have a 3.25 in 10000 (0.0325%) chance of dying from COVID-19; thus, this group of people has a greater chance of dying from the seasonal flu than COVID-19.

CDC estimates, people between ages of 50-64 years have a 13 in 10000 (0.13%) chance of dying from COVID-19; thus, this group of people has the same chance of dying from the seasonal flu.

CDC says, people older than 65 years have a 84.5 in 10000 (0.845%) chance of dying from COVID-19.

The overall Fatality Rate for people of all ages is just 26 in 10000 (0.26%).

CDC ANNOUNCED THEIR NEW FINDINGS ON MAY 20TH; yet MSM remains strangely silent about this extremely important update concerning the PLANDEMIC.
WATCH THIS VIDEO: https://www.facebook.com/catcrosby.dreamer.idealist/posts/3168281833215305

2. MOST IMPORTANTLY, FDA ADMITS:
*********** VACCINES CAN CAUSE CANCER
*********** VACCINES CAN CAUSE TUMORS
*********** & VACCINES CAN GIVE YOU MONKEY VIRUSES

THIS DAMNING EVIDENCE ABOUT VACCINES IS FOUND ON FDA'S OWN WEBSITE.
FDA SCIENTISTS KNOW THAT THERE'S A SERIOUS POTENTIAL THREAT THAT VIRUSES IN CELLS USED TO MAKE VACCINES CAN BE TRANSMITTED TO HUMANS.
SEE FOR YOURSELF.
https://www.facebook.com/catcrosby.dreamer.idealist/posts/3195643413812480

MY BODY, MY CHOICE. A 0.26% AVERAGE DEATH RATE IS NOT WORTH THE RISK. WE CAN'T LET THE CURE BE WORSE THAN THE DISEASE ITSELF.

*********************************************************************************

In 2020, the CDC reported that approximately 1 in 54 children in the U.S. is diagnosed with an autism spectrum disorder (ASD), according to 2016 data.
https://www.cdc.gov/ncbddd/autism/new-data.html

There is no law requiring vaccine manufacturers to safety test vaccines. Vaccines are classified as BIOLOGICS, so they don't undergo the same safety regulations as DRUGS/MEDICINES: drugs have to be safety tested by the manufacturer. NOT ONE OF THE 72 VACCINES MANDATED ON THE CDC IMMUNIZATION SCHEDULE HAS EVER BEEN TESTED AGAINST A PLACEBO. https://www.facebook.com/catcrosby.dreamer.idealist/videos/3125626970814125/

WE NEED TO DEMAND THAT ALL VACCINES ARE TESTED AGAINST A PLACEBO.

*********************************************************************************

WATCH THE DOCUMENTARY “VAXXED” https://www.facebook.com/catcrosby.dreamer.idealist/posts/3217118591664962

Senior vaccine safety scientist, Dr. William Thompson, led CDC's 2004 study on the Measles-Mumps-Rubella (MMR) vaccine and its link to autism. In 2014, Thompson confessed in a series of depositions, and public and private statements, that the CDC had omitted crucial data in their final report that revealed a causal relationship between the MMR vaccine and autism. He said that his CDC bosses in CDC's Immunization Branch had systematically ordered him and other researchers to destroy data and falsify study outcomes to hide CDC research linking vaccines to the exploding epidemic of childhood chronic diseases including autism. Dr. William Thompson continues to work for CDC today.

*********************************************************************************

TRUTH IS NOT FOR EVERYONE, BUT ONLY FOR THOSE WHO SEEK IT.

1. Under the 1986 Act that created the National Vaccine Injury Compensation Program, HHS is legally obligated to defend against any claim that a vaccine causes injury; hence, our tax dollars are used to defend Big Pharma products even if they are dangerous to consumers. Pharmaceutical companies are not required to participate in the legal proceedings at all. In other words, they can create a dangerous vaccine, and we, the taxpayers, have to spend our money defending them against the injured parties. Congress must repeal the 1986 National Vaccine Injury Compensation Act and hold manufacturers liable for injury caused by their vaccines.

2. HHS employees can personally collect up to $150,000 annually in royalties for products they work on. The Bayh-Dole Act adopted by Congress in 1980 gives government employees the right to patent their discoveries, the ability to claim intellectual property rights for inventions funded by the taxpayers.

3. If HHS publishes any study acknowledging that a vaccine causes a harm, claimants can use that study against HHS in Vaccine Court. This creates potential conflicts of interest.

4. The Pharma industry is allowed to punish the CDC -- by withholding funding -- if the agency conducts research that has potential to cut into profits.

5. Our National Vaccine Injury Compensation Program has paid out $4.3+ billion for injuries linked to vaccines -- nearly $1 billion of that is just for injuries and deaths caused by flu shots. This wouldn't happen if vaccines were safe.
https://www.hrsa.gov/…/vacci…/data/data-statistics-vicp.pdf…
https://www.hrsa.gov/vaccine-compensation/data/index.html…

6. VACCINE INGREDIENTS PER THE CDC WEBSITE
https://www.facebook.com/catcrosby.dreamer.idealist/posts/3171893656187456
IP: Logged
bnet Posted on 01/08/2020 20:41
USA Doctors

Report Message | Email Message To A Friend | Reply To Message 

 

"Using old style medical practice have been banned because most of them didn't work and some were more lethal than what they were trying to cure. XXXXXXnic, Mercury and phosphorus anyone, maybe a bit of blood letting, the power of prayer?"

Clutchbook, l missed this comment and l have to say its so far wrong and so ill informed you should be thrown off this board. Absolutely stupid comment.

"bllod letting" "mercury" etc

this makesx me more angry than any of the other rubbish spouting on here. You know less than nothing but you feel you have chip in with that. God help the world with stupids giving us advice[:o)]
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213